app-portfolio {
  .portfolio-wrapper {
    .news-warpper .card-group{

      .card{
        min-height: 100%;
        margin-bottom: 10px;
      }
      display: block;
      white-space: none;
      overflow: none;
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
      flex-wrap: initial;
      max-height: 1350px;
    }
    .portfolio-title {
      background-color: #3A63BB;
      padding: 16px;
      @include muli-bold(16px);
      color: white;
    }

    .sort-btn{
      padding: 7px 20px;
      color: #196be5;
      background-color: #ffffff;
      font-size: 14px;
      font-weight: normal;

      & .sort-icon{
        margin-right: 10px;
        align-self: center;
      }
    }

    .chart-tab {
      app-nav-tabs{
        &::before{
          border-bottom: 0px solid #c9c9c9;
        }
      .nav {
          // width: 47%;
          .nav-link {
            padding: 11px 32px;
            text-align: center;
            background-color: #E7EDF8;
            color: #5A5A5A;
            border-radius: 10px;
            @include muli-regular(14px);

            &.active {
              background: #FFFFFF 0% 0% no-repeat padding-box;
              color: #455FB4;
              border-bottom-color: transparent;
            }
          }
      }
    }
    }
  }

  & .sort-wrapper {
    & .mobile-sort-backdrop {
      position: fixed;
      top: 100%;
      opacity: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: 999;
      transition: all 0.35s linear;
      &.mobile-sort-open {
        top: 0;
        opacity: 1;
      }
    }
    & .mobile-sort-panel {
      border-radius: 10px 10px 0px 0px;
      position: fixed;
      bottom: -100%;
      opacity: 0;
      left: 0;
      right: 0;
      z-index: 9999;
      background-color: white;
      transition: all 0.35s linear;
      &.mobile-sort-open {
        bottom: 0;
        opacity: 1;
        @media (min-width: 992px) {
          max-width: 392px;
          margin: 0 auto;
        }
      }
      & .sort-title {
        padding-top: 10px;
        padding-bottom: 10px;
        & .sort-heading {
          margin: 0;
          @include muli-bold(16px);


        }
        & .sort-title-action {
          color: #196be5;
          & .btn-sort-close {
            font-size: 1rem;
            line-height: normal;
          }
        }
      }

      & .sort-footer {
        padding-top: 10px;
        padding-bottom: 10px;
      }

      & .sort-body {
        display: flex;
        flex-direction: row;
        height: 50vh;
        & .sort-category-wrapper {
          display: flex;
          flex-direction: row;
          flex: 1;
          & .sort-category {
            flex: 1;
            & button {
              padding: 15px;
              width: 100%;
              display: flex;
              color: #000000;
              border: none;
              border-bottom: 1px solid #EBEBEB;
              background-color: #ffffff;
              font-family: "Muli SemiBold" !important;
              font-size: 14px !important;
              text-decoration: none;
              flex: 1;
              @include muli-semibold(14px);
              text-decoration: none;
              &.active {
                background-color: white;
              }
              & span{
                @include muli-regular(12px);
                }
              & span:first-child{
              @include muli-bold(12px);
              text-align: left;
                width: 50px;
                margin-right: 10px;
              }
              & img.direction-arrow{
                margin-left: 10px;
                align-self: center;
              }
              & img.direction-arrow-rotate{
                transform: rotateZ(
                  180deg
                  )
              }
            }
          }
        }

        
      }
    }
  }
}

app-portfolio-details{
  .heading{
    @include muli-regular(14px);
    margin-bottom: 12px;
  }
}

.terms-defination-modal{

  & .modal-header{
    background-color: #f0f3fa;
    align-items: center;
    & .modal-title{
      color:#196be5;
      @include muli-semibold(13px);
    }
  }

  & .modal-body{
    & .heading{
      color:#196be5;
      @include muli-semibold(14px);
      margin-bottom: 4px;
      margin-top: 20px;
    }

    & .text{
      @include muli-regular(12px);
      color: #272727;

    }
  }
}
